Subject: Ticket Assigned - Return request cancelled for no reason
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 06:48:10 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request cancelled for no reason Hello!I have not cancelled the return request 1003988161 for order 9416021051. I don't know why I recieved this email because I personally requested for a return and never cancelled it.Now I have requested for return 1003997958 
for order 
9416021051 again. I have attached the old return request and the present one with this email.Kindly accept it as I have no intention of cancelling the return request because the dress did not fit me appropriately. 
-------- Original message --------From: Splash Fashions <[email-masked]> Date: 07/03/2023  11:27 pm  (GMT+04:00) To: Noor M <[email-masked]> Subject: Your return request has been cancelled 

	

			

						

									
										 Order #9416021051 

							

				

		

				

			

						

									

								

						

									

												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Women
													
													Men
													
													Offers
													
													Clearance

									

						

			

		

			

						

									

												
													
                                  						We’ve cancelled your return

												

					                               		Hi Noor M, your return 1003988161 for order 9416021051 has been cancelled as requested by you

														Feel free to reach out to us if you need any further assistance

							                   	 

												  
													
					                                  Order Details 

												 

												

											

																									

															Item
															
															Description
															
															Total Price

												

											

											

													

																

																																																							

																	

															

																		  SPLASH  

																		  Solid Maxi Tiered Dress with Tie Neck and Long Sleeves  

																	

																	
																						       															        									 																	
																		Color: Pink

																		

																			 																		        	      Size: 
																		        	     																		        	     22

																		

																		Quantity: 1

															
															
															        						   									 AED 119

													

																									

												

											

													  

													

															  		
																		Total

																		AED 119

													        

													  

												

											

								

			
				
							Need help? Get in touch   Write us an email now, we'll get back to you as fast as we can.   Connect with us on your favourite social network.   Reach out in 140 characters! We are @SplashFashions.  Call us on 800-SPLASH (800-775274). 7 days a week, 07:00 AM to 12:00 AM

				

		

						

			

						
								© 2022 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

 

		

	

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5809278